--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: LF
  value: ?\n
full_name: RParsec::CodeLocator
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: _locateEof
- !ruby/object:RI::MethodSummary 
  name: locate
name: CodeLocator
superclass: Object
